uuid: 27ae1f94-5e63-4215-8dc2-9874ac2d1d50
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.etapa_route.field_ref_route
    - field.field.paragraph.etapa_route.field_text_kms
    - paragraphs.paragraphs_type.etapa_route
id: paragraph.etapa_route.default
targetEntityType: paragraph
bundle: etapa_route
mode: default
content:
  field_ref_route:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_text_kms:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
